How do I install it when I already have the 2.2 plugin installed on Helios?

The 2.2 plugin doesn’t work well with 2.1.5 and 2.1.6 (deployment doesn’t work)

From: Delos [mailto:daition@gmail.com]
Sent: 21. juli 2010 10:22
To: user@geronimo.apache.org; dev@geronimo.apache.org; announce@apache.org
Subject: [ANNOUNCE]Geronimo Eclipse Plugin 2.1.6 release

 

The Apache Geronimo project is pleased to announce the available of Apache Geronimo Eclipse Plugin v2.1.6. It supports Geronimo 2.1.6 server and Eclipse 3.6(Halios).

 

Visit the links to GEP 2.1.6 release notes:

http://people.apache.org/dist/geronimo/eclipse/PLUGIN_RELEASE-NOTES-2.1.6.txt

 

The new version have been available through eclipse update site now. 

http://www.apache.org/dist/geronimo/eclipse/updates/

 

For manual installation, GEP 2.1.6 can be downloaded from 

http://www.apache.org/dist/geronimo/eclipse/2.1.6/

 

A big THANK YOU to all that contributed to this release!  Great work everyone!


--
Best Regards,

Delos